# 健康心轻年项目策划书
- 姓名：徐君豪
- 学号：202226701019
- 班级：大数据
- 手机：13627065825

# 项目设想
- 一句话描述项目设想（行业领域、用户画像、核心功能）：
- - 在身心健康领域中，青少年很少愿意去像医生反馈自己的身心问题，希望有个AI医生能照顾到青少年的身心健康，尊重他的隐私，同时提出解决方案并鼓励去面对。
- 项目的业务流程
  - 设置个人专属AI医生，身心辅导，客观建议
- 项目的商业模式
  - 药品代购，送药到家，疑难杂症对接医院
- 相对可行的策略
  - 医院以此开源，对流学校、居住小区等维护青少年身心健康
- 用AI为项目起个好名字
  - 健康心轻年

# 项目背景

## 政策背景

- 国家出台了一系列政策法规，如《关于加强青少年体育增强青少年体质的意见》《“健康中国 2030” 规划纲要》等，为青少年身心健康行业的发展提供了政策保障，强调了青少年身心健康的重要性，并对相关工作提出了明确要求.
- 近日，教育部等十七部门联合印发了《全面加强和改进新时代学生心理健康工作专项行动计划（2023—2025年）》（以下简称《行动计划》）。各地和学校积极探索推进学生心理健康工作，丰富心理健康教育形式，开展心理健康测评，推进医校协同和家校沟通。但受三年新冠疫情的影响，学生的心理健康问题变得越来越凸显，健康教育、师资队伍和家校社协同育人机制等还有待加强。为切实解决这些问题，有必要研究制定《行动计划》，坚持问题导向和系统观念，统筹各项工作和要素，全面促进学生心理健康，进一步健全健康教育、监测预警、咨询服务、干预处置“四位一体”的学生心理健康工作体系，完善学校、家庭、社会和相关部门协同联动的学生心理健康工作格局。

## 行业背景

- 根据《中国国民心理健康发展报告 (2019~2020)》，2020 年青少年的抑郁检出率为 24.6%，其中轻度抑郁的检出率为 17.2%，重度抑郁为 7.4%。
- 据《2024 青年大健康消费心理洞察白皮书》，青年群体对自身身体抵抗力的满意度不高，他们通过购买保健食品、智能健康检测仪器、运动健身产品等方式进行 “自救”。
- 健康行业市场规模逐年增长，青少年对身心健康的需求日益增加。
- 健康行业竞争激烈，但市场上缺乏一款真正满青少年需求的健康服务平台。

## 市场痛点

- 痛点1 健康知识普及不足，青少年难以获取准确、实用的健康信息。
- 痛点2 在线问诊渠道有限，青少年难以找到专业医生进行咨询。
- 痛点3 健康监测提醒不够智能化，青少年难以及时了解自己的健康状况。
- 痛点4 心理不够成熟，过度注重隐私，青少年难以勇敢表达自己的身心问题

# 产品定位

## 用户分析

- 用户群体：青少年

## 主要功能

- 健康知识科普：提供健康养生知识、疾病预防、饮食建议等。
- 线上问诊：用户可以在线咨询诊所、医院的医生，获取专业健康建议。
- 专属Ai智能医生：保护用户隐私，为青少年提供大多数羞于启齿的身心问题解决方案
- 医院问诊教学：教导青少年去医院问诊治病的程序步骤，增加的青少年去医院的勇气，避免青少年去医院不知所措的情况。
- 智能计划生成：根据用户需求，自动生成锻炼计划。根据医生建议，自动生成治疗计划。

## 商业模式

- 广告收入：通过在应用内展示少量广告，获取广告收入。
- 药品代购：与药店等合作，根据在线医生或Ai医生的推荐药品，系统代购，送药到家。
- 设置定期线上问诊次数：对超出的次数收费，或者对指定权威医生这一功能收费。
- 健康服务：与医疗机构、医院合作，提供健康咨询服务。
- 健康产品：销售与健康相关的产品，如保健品、医疗器械等。
- 健身课程推出：基础健康健身课程免费，进阶课程收费。

# 可行性测试

## 健康知识全知道

### 身心健康锻炼：
***青少年时期是身体发育的关键阶段，适当的锻炼对于身心健康至关重要。***

- 锻炼的好处多多：

  - 增强体质，让身体更强壮，提高免疫力，少生病。比如经常参加体育锻炼的青少年在流感季节感染的几率相对较低。
  - 促进骨骼发育，像跳绳、篮球等运动，能刺激骨骼生长，使身高有更好的增长潜力。
  - 提升心肺功能，跑步、游泳等有氧运动可以让心脏更有力地跳动，肺部更好地呼吸。长期坚持游泳的青少年，心肺功能往往优于不运动的同龄人。
  - 改善情绪，运动能促使身体分泌内啡肽等神经递质，带来愉悦感，缓解学习压力和焦虑情绪。一场酣畅淋漓的足球赛后，会感觉心情舒畅，烦恼都抛到九霄云外。

- 锻炼的方式方法：

  - 有氧运动，如慢跑，每周可以进行 3 - 4 次，每次 20 - 30 分钟。刚开始可以先从快走和慢跑交替进行，逐渐适应后再增加慢跑的时间。
  - 力量训练，像俯卧撑、仰卧起坐，能锻炼上肢和腹部力量。可以分组进行，每组 10 - 15 个，每天做 2 - 3 组。不过要注意姿势正确，避免受伤。
  - 柔韧性训练，如瑜伽、拉伸运动，能增加关节活动度。可以在运动前后进行全身的拉伸，每个动作保持 15 - 30 秒。
- 锻炼的注意事项：

   - 做好热身，运动前 5 - 10 分钟的热身活动，如快走、动态拉伸等，可以减少肌肉拉伤和关节损伤的风险。
  - 循序渐进，不要一开始就进行高强度、长时间的锻炼，应逐步增加运动的强度和时间。
  - 保持正确姿势，无论是跑步、健身还是做体操，错误的姿势可能导致运动损伤，影响身体发育。
  - 运动后放松，运动后进行静态拉伸和放松活动，帮助肌肉恢复，减轻疲劳和酸痛。

### 部分疾病预防:
***了解一些常见疾病的预防知识，能帮助青少年更好地守护自己的健康。***
- 近视预防：
  - 保持正确的读写姿势，眼睛离书本约一尺（33 厘米），胸口离桌沿一拳，手指离笔尖一寸。
  - 控制用眼时间，每连续用眼 30 - 40 分钟，应休息 10 - 15 分钟，可以远望或闭目养神。
  - 增加户外活动，每天保证 2 小时以上的户外活动时间，让眼睛充分接触自然光线。
  - 合理使用电子设备，减少电子屏幕使用时间，使用时注意保持适当距离和亮度。
- 龋齿预防：
  - 养成良好的口腔卫生习惯，每天早晚刷牙，每次刷牙时间不少于 3 分钟，饭后漱口。
  - 控制甜食摄入，少吃糖果、蛋糕、饮料等含糖高的食物。
  - 定期口腔检查，每半年到一年进行一次口腔检查，及时发现和处理龋齿问题。
  呼吸道传染病预防：
  - 勤洗手，使用肥皂和流动水，按照七步洗手法认真洗手，尤其是在咳嗽、打喷嚏后，触摸公共物品后。
  - 保持社交距离，在流感等传染病高发季节，尽量避免去人员密集的场所，如果去的话要佩戴口罩。
  - 加强室内通风，每天定时开窗通风，保持室内空气新鲜。
  - 增强体质，通过均衡饮食、适量运动和充足睡眠提高身体免疫力。

### 饮食建议:
***合理的饮食是青少年健康成长的基础。***
- 营养均衡：
  - 碳水化合物，如米饭、面食等，是身体的主要能量来源，每天应适量摄入。
  - 蛋白质，包括瘦肉、鱼类、蛋类、豆类、奶类等，对于身体发育和修复至关重要。青少年每天应摄入足够的蛋白质，例如一杯牛奶、一个鸡蛋、一块手掌大小的瘦肉等。
  - 脂肪，要选择健康的脂肪，如橄榄油、鱼油、坚果中的不饱和脂肪，少吃动物油脂等饱和脂肪。
  - 维生素和矿物质，多吃各种蔬菜水果，如橙子富含维生素 C，香蕉富含钾，能满足身体对不同维生素和矿物质的需求。
- 饮食习惯：
  - 规律进餐，定时定量，每天尽量保持固定的用餐时间和食量，避免暴饮暴食或过度节食。
  - 细嚼慢咽，这样有助于消化吸收，减轻肠胃负担。
  - 少吃零食，尤其是高油、高盐、高糖的零食，如薯片、辣条、奶茶等。如果想吃零食，可以选择水果、酸奶、坚果等健康的零食。
- 特殊时期饮食：
  - 考试期间，饮食应清淡易消化，多吃富含优质蛋白和维生素的食物，如鱼、瘦肉、蔬菜、水果等，避免吃过于油腻、刺激性的食物，以免引起肠胃不适。
  - 运动前后，运动前 1 - 2 小时可以适量进食一些碳水化合物，如一片面包、一根香蕉，为运动提供能量；运动后要及时补充蛋白质和碳水化合物，帮助恢复体力和修复肌肉，比如喝一杯酸奶、吃一个鸡蛋。

## 专属Ai智能医生
- 专属ai医生智能体创建：
  - 根据用户需求，输入名称、相关提示词创建。
>提示词示例：你是一名青少年领域的专业心理医生，拥有让青少年对你敞开心扉的谈话技巧。你善于用幽默和实际应用案例，让对话进入青少年内心。
- 智能问答：
  - 根据用户提供的信息，提供辅助诊断功能
```
- 示例 -

聊天记录
用户：我总是爬几层楼梯气喘吁吁，有什么改善方法吗？
（名称）医生：···
```
- 疑难转接
    - 根据用户输入症状，严重者转接线上问诊，同时提供线下医院问诊程序步骤。
```
- 示例 -

聊天记录
（名称）医生：根据你提供的症状，你应该得了（病），此病较为严重，请转接线上问诊了解完整治疗方式，或者尽快前往附近医院问诊（此为医院问诊程序步骤），不要担心，相信你一定会痊愈的。
``` 

## 线上问诊
- 医生资源整合
    - 与专业医生合作，提供在线问诊服务
    - 医生认证机制，确保服务质量
    - 医生在线时间表，方便用户预约
- 连线交流
    - 线上与医生面对面交谈，解决自身健康问题。（隐私保护）
    - 信息交互，便于医生给用户提供治疗建议

## 智能计划生成
- 根据用户需求生成身心锻炼计划
```
- 示例 -

1.计划目标：
         通过全面的身心锻炼，提升青少年的身体素质，包括力量、耐力、柔韧性、协调性等，同时增强心理韧性、专注力和自信心，促进青少年健康成长与全面发展。
2.计划周期
        [开始日期]-[结束日期]（共 [X] 周）
2.锻炼频率
每周 [X] 次，每次锻炼时间约为 60 - 90 分钟
四、锻炼安排
周一、二：有氧运动与柔韧性训练
        热身（10 分钟）：……

        有氧运动（30 分钟）：……

        柔韧性训练（20 分钟）：站立位体前屈：……
                             坐姿体前屈：……
                             仰卧腿部拉伸：……
                             仰卧脊柱扭转：……
                             肩部和胸部拉伸：……
周三、四：力量训练与协调性训练
        热身（10 分钟）：……

        力量训练（30 分钟）： 深蹲：……
                            仰卧起坐：……
                            平板支撑：……
        
        协调性训练（20 分钟）：……

周五：有氧运动与心理放松训练
        热身（10 分钟）：……

        有氧运动（30 分钟）：……

        心理放松训练（20 分钟）:  冥想：……
                                深呼吸练习：……
                                渐进性肌肉松弛：……
周末：户外活动与团队运动（可选）
        户外活动（60 - 90 分钟）：……

        团队运动（60 - 90 分钟）：……

```
- 根据医生建议生成治疗计划
```
- 示例 -

药：
    药品1：饭后吃一粒，一日三次
    药品2：涂抹在伤口处，一日两次
    ……
行为：
    饭后多走动
    每日晒1小时太阳
    每日去诊所输一次液，持续1周
    ……
```

# 产品结构
## 竞品分析
- 竞品1：真我
- 竞品2：心身守护
## 产品结构图
![健康心轻年产品结构图](./img/健康心轻年产品结构图.jpg)
## 信息结构图
![健康心轻年信息结构图](./img/健康心轻年项目结构图.jpg)